   body {
       height: 100vh;
       width: 100vw;
       background-image: url("https://www.averto.casacam.net/go/texte/pics/1765735954_5d3531bbc495_Screenshot_20251207_211415.jpg");
       background-size: cover;
       background-position: center;
       background-repeat: no-repeat;
       padding: 0;
       margin: 0;
       display: flex;
       justify-content: center;
       align-items: center;
       overflow: hidden;
   }

   .container {
       height: 100vh;
       width: calc(100vw - 40px) ;
       background-color: rgba(0, 0, 0, 0.8);  
       padding: 20px;
       margin: 0;
       display: flex;
       flex-direction: column;
       justify-content: center;
       align-items: center;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   }

  img {
       height: 50px;
       width: 50px;
       filter: brightness(0.5);
       }

       h1 {
        color: rgba(222, 184, 135, 0.5);
        font-size: 4rem;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        text-align: center;
       }
       
       a {
        text-decoration: none;
        color: rgba(222, 184, 135, 0.5);
        font-size: 1em;
        text-align: center;
       }
       
       p {
        text-decoration: none;
        color: rgba(222, 184, 135, 0.5);
        font-size: 2em;
        text-align: center;
       }
       
       input {
        max-width: 80%;
        text-decoration: none;
        color: rgba(222, 184, 135, 0.5);
        background-color: rgba(73, 39, 0, 0.548);
        font-size: 2em;
        border: 1px solid rgba(222, 184, 135, 0.5);
        text-align: center;
       }
       
       button {
        max-width: 80%;
        text-decoration: none;
        color: rgba(222, 184, 135, 0.5);
        background-color: rgba(73, 39, 0, 0.548);
        font-size: 2em;
        margin: 20px;
        padding: 5px 20px;
        transition: 2s;
        border: 1px solid rgba(222, 184, 135, 0.5);
        text-align: center;
       }
       
       button:hover {
        padding: 5px 100px;
       }